QA 3.2.4.1, migrate to which subquestion in QA 2.9
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Mapping instructions a bit unclear.

QA 3.2.4.1: To what degree did the existing land ownership, land use rights / water rights help or hinder the Approach
implementation*?

QCAT 2.9 Conditions enabling or hindering implementation of the Technology/ Technologies applied under the Approach
(see screenshot)

But to which subquestion of QCAT 2.9?

-> Using "legal framework (land tenure, land and water use rights)”, please intervene if not correct.

History

#1 - 13 Apr 2017 14:52 - Lukas Vonlanthen
Update:

e QCAT "2.9 Conditions enabling or hindering implementation of the Technology/ Technologies applied under the Approach"
o legal framework (land tenure, land and water use rights)

is already used to map QA "2.1.3.2 List the main constraints hindering implementation of the Technology and how they were treated through the
Approach" (as "hindered").

Further instructions required.

#2 - 20 Apr 2017 11:19 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision: Try to do automatic mapping (to enabling / hindering). Add to existing if there is already some content in "hindering".

If "none of the above" -> add note for manual migration

#3 - 20 Apr 2017 14:52 - Lukas Vonlanthen

- Status changed from Resolved to Closed
